require './lib/ubiquity/version'

Gem::Specification.new do |spec|
    spec.name         = 'ubiquity'
    spec.version      = Ubiquity::VERSION
    spec.date         = Date.today.to_s
    spec.summary      = "Run code everywhere and orchestrate multiple nodes"
    spec.description  = "A ruby library for running code on remote nodes."
    spec.authors      = ["Luca Cervasio"]
    spec.email        = 'luca.cervasio@gmail.com'
    spec.files        = `git ls-files`.split($/)
    spec.homepage     = 'https://github.com/lucacervasio/ubiquity'
    spec.license      = 'MIT'

    spec.add_dependency('sourcify', '0.6.0.rc4')
end
