#!/usr/bin/env ruby

require 'ubiquity'

c = Ubiquity::Client.new


c.on "got hello request" do
    puts "eccoci"
end

c.exec do |scope|

    require "sinatra/base"

    class Example < Sinatra::Base
        get "/hello" do
            notify "got hello request"
            "Hello"
        end
    end


    Thread.new {
        Example.run!
    }

    scope["web"] = "ciao bello"
end


c.exec do |scope|
    log scope["web"]
end



sleep 10